<?php
session_start();
ob_start();

$conn = mysqli_connect('localhost', 'ktqagbbg_royal_ecom', 'Ra@6146', 'ktqagbbg_royal_ecom');

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
mysqli_set_charset($conn, "utf8mb4");
?>